.listcard {
  border: 5px solid #000;
  margin: 2% 20% 2% 20%;
  padding: 2% 5% 2% 5%;
  min-width: 400px;
}
.infocard {
  text-align: center;
  font-family: 'Press Start 2P', cursive;
  border: 5px solid #000;
  margin: 0.5% 20% 2% 20%;
  padding: 2% 2% 2% 5%;
  min-width: 400px;
}

.mat-list-item {
  font-family: 'Press Start 2P', cursive;
  min-width: 400;
  flex: auto;
  border-radius: 5px;
}
.mat-list-item:hover{
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
}
.mat-list-item:active{
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
}
.pokeid {
  margin-right: 30%;
  margin-left: 15%;
}

.mat-divider {
  border-top: solid 4px;
}

.title {
  text-align: center;
  font-family: 'Press Start 2P', cursive;
}

.mat-raised-button {
  margin: 0px;
  padding: 0px;
}
